<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <!-- <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol> -->
    <div class="carousel-inner">
        <div class="carousel-item active my-carousel" >
            <img class="d-block w-100" src="https://s15543.pcdn.co/wp-content/uploads/2018/09/sbs-migrationflyer-may18t_1-1-875x404.jpg" alt="First slide">
        </div>
        <div class="carousel-item">
            <img class="d-block w-100 my-carousel" src="https://image.shutterstock.com/image-photo/successful-team-group-young-business-260nw-583591807.jpg" alt="Second slide">
        </div>
        <div class="carousel-item my-carousel">
            <img class="d-block w-100" src="https://cdn.videvo.net/videvo_files/video/premium/video0122/thumbnails/81%20Office%20III_small.jpg" alt="Third slide">
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>